Vulnerabilità: CVE-2005-1406


Il kernel in FreeBSD 4.xa 4.11 5.xa 5.4 non fa correttamente chiare taluni buffer a lunghezza fissa quando si copiano dati di lunghezza variabile per l’uso da applicazioni, che potrebbero consentire tali applicazioni di leggere memoria sensibile precedentemente utilizzato.


http://lists.apple.com/archives/security-announce/2005/Oct/msg00000.html
http://www.securityfocus.com/bid/13526
http://www.securityfocus.com/bid/15252
http://secunia.com/advisories/17368
http://www.vupen.com/english/advisories/2005/2256
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-1406


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi